Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4272

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2005-4272
Last Modified 07 Mar 2011 09:27:55
Published 15 Dec 2005 05:03:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4272

Summary

Multiple buffer overflows in IBM AIX 5.1, 5.2, and 5.3 allow remote attackers to execute arbitrary code via (1) muxatmd and (2) slocal.

Vulnerable Systems

Operating System

  • Ibm Aix 5.1

  • Ibm Aix 5.1l

  • Ibm Aix 5.2

  • Ibm Aix 5.2 L

  • Ibm Aix 5.2.2

  • Ibm Aix 5.3

  • Ibm Aix 5.3 L


References

BID - 15879

BID - 15878

VUPEN - ADV-2005-2947

BUGTRAQ - 20051215 Patches available for IBM AIX flaws

AIXAPAR - IY78226

AIXAPAR - IY78225

AIXAPAR - IY78224

AIXAPAR - IY78223

AIXAPAR - IY78222

AIXAPAR - IY78221

SECTRACK - 1015367

SECTRACK - 1015366

SECUNIA - 18088


Last Updated: 27 May 2016 10:41:14